/* (No Comment) */
"0B3O7E-1Ji5HH" = "Solo per confermare volevi dire \"Oggi\"?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Solo per confermare volevi dire \"Prossimamente\"?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Solo per confermare volevi dire \"Agenda\"?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Solo per confermare volevi dire \"Sconosciuto\"?";

/* (No Comment) */
"0B3O7E-x18ype" = "Solo per confermare volevi dire \"Tutto\"?";

/* (No Comment) */
"1Ji5HH" = "Oggi";

/* (No Comment) */
"iOlHcl" = "Note rilevanti";

/* (No Comment) */
"JXiAvz" = "Idoneo per note rilevanti";

/* (No Comment) */
"ps1yCT" = "Prossimamente";

/* (No Comment) */
"Qhhngi" = "In Agenda";

/* (No Comment) */
"TYHNHU" = "Scegli le note idonee per il widget Note Rilevanti.";

/* (No Comment) */
"uLYglb" = "Seleziona il filtro Note Rilevanti";

/* (No Comment) */
"vQgIha" = "Sconosciuto";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Ci sono ${count} opzioni che corrispondono a \"Oggi\".";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Ci sono ${count} opzioni che corrispondono a \"Prossimamente\".";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Ci sono ${count} opzioni che corrispondono a \"nell'Agenda\".";

/* (No Comment) */
"X8ipdw-vQgIha" = "Ci sono ${count} opzioni che corrispondono a \"Sconosciuto\".";

/* (No Comment) */
"X8ipdw-x18ype" = "Ci sono ${count} opzioni che corrispondono a \"Tutto\".";

/* (No Comment) */
"x18ype" = "Tutto";

